set ProductName="C4IT First Aid Service Desk Cockpit"

set SignTool=..\..\Common Code\Tools\signtool.exe
set TimeStamp=http://rfc3161timestamp.globalsign.com/advanced

"%SignTool%" sign /a /tr %TimeStamp% /td SHA256 /fd SHA256  /d %ProductName% ".\Source\F4SD-Cockpit-Client.exe" ".\Source\F4SD-Cockpit-Client-Base.dll" ".\Source\F4SD-Cockpit-Client-Communication.dll" ".\Source\C4IT.F4SD.DisplayFormatting.dll" ".\Source\C4IT.F4SD.SupportCaseProtocoll.dll" ".\Source\F4SD-AdaptableIcon.dll" ".\Source\F4SD-PhoneMonitor.exe" ".\Source\F4SD-Logging.dll"

pause


